Bug 79624 - Enable keywords
Summary: Enable keywords
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-14 03:09 UTC by Havoc Pennington
Modified: 2007-04-18 16:49 UTC (History)
3 users (show)

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-08 19:11:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-12-14 03:09:01 UTC
Our "whiteboard" seems to have disadvantages, not sure 
which are shared by keywords:

 - you can't tell if someone makes a typo in a word
   in the whiteboard
 - "change multiple bugs at once" can't edit the whiteboard, 
   e.g. to add a word
 - there's nowhere to find docs on what you can put 
   in the whiteboard and what it means

Comment 1 Havoc Pennington 2002-12-14 03:09:34 UTC
cc'ing for opinions

Comment 2 David Lawrence 2006-04-08 18:00:01 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 3 Jeremy Katz 2006-04-08 19:11:34 UTC
We have keywords now


Note You need to log in before you can comment on or make changes to this bug.